summary,SimInf_model-method {SimInf} | R Documentation

## Detailed summary of a `SimInf_model` object

### Description

Detailed summary of a `SimInf_model` object

### Usage

    ## S4 method for signature 'SimInf_model'
    summary(object, ...)

### Arguments

`object` | The `SimInf_model` object
`...` | Additional arguments affecting the summary produced.

### Value

None (invisible 'NULL').

[Package SimInf version 6.3.0 Index]